﻿/*窗口样式*/
.window{ box-shadow:0 0 5px #535658; border:1px solid #adc1d3; border-radius:5px; position:absolute;}
.window-header{ cursor:move; background: url(../../images/wt.gif) repeat-x; border-bottom:1px solid #d4d5d8;  height:33px; line-height:33px; border-top-left-radius:5px; border-top-right-radius:5px; }
.window-icon { float: left; display: inline; width: 26px; text-align: right; }
.window-icon img { border-radius: 3px; width: 16px; height: 16px; margin-top: 8px; }
.window-text { float: left; display: inline; color: #333; font-weight: 600; padding-left: 8px; }
/*窗口操作按钮*/
.window-tool{ position:absolute; right:6px; top:4px; *top:8px; }
.window-tool a { width:15px; height:15px; background:url(../../images/tool.png); _background:url(../../images/tool.gif);background-repeat:no-repeat; margin:0 1px; display:inline-block; color:#fff; }
.window-tool .btn-hide{ background-position:0 -15px; }
.window-tool .btn-hide:hover{ background-position:-15px -15px; }
.window-tool .btn-max{ background-position:0 -30px; }
.window-tool .btn-max:hover{ background-position:-15px -30px; }
.window-tool .btn-revert{ background-position:0 -45px; }
.window-tool .btn-revert:hover{ background-position:-15px -45px; }
.window-tool .btn-close{ background-position:0 0; }
.window-tool .btn-close:hover{ background-position:-15px 0; }

.window-content { position:absolute;  width:100%; background: #fff; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.window-iframe { background:#fff; width:100%; height:100%; border:none;}

/*窗口拉伸*/
.window-resize{ position:absolute; overflow:hidden; background:url(../../images/transparent.gif) repeat; display:block; }
.window-resize-t{ left:0; top:-8px; width:100%; height:10px; z-index:1; cursor:n-resize; }
.window-resize-r{ right:-8px; top:0; width:10px; height:100%; z-index:1; cursor:e-resize; }
.window-resize-b{ left:0; bottom:-8px; width:100%; height:10px; z-index:1; cursor:s-resize; }
.window-resize-l{ left:-8px; top:0; width:10px; height:100%; z-index:1; cursor:w-resize; }
.window-resize-rt{ right:-8px; top:-8px; width:10px; height:10px; z-index:2; cursor:ne-resize; }
.window-resize-rb{ background: url(../../images/resize_rb.gif) no-repeat scroll left top transparent; bottom: -4px; cursor: se-resize; height: 18px; right: -4px; width: 18px; z-index:2; cursor:se-resize; }
.window-resize-lt{ left:-8px; top:-8px; width:10px; height:10px; z-index:2; cursor:nw-resize; }
.window-resize-lb{ left:-8px; bottom:-8px; width:10px; height:10px; z-index:2; cursor:sw-resize; }

/*qq*/
.window-qq{ width:280px; height:600px; z-index:100; overflow:hidden;}
.qq-header{width:100%; height:100px; background:url(../../images/qq_bg.gif); border-bottom:1px solid #d4d5d8;}
.qq-top{ height:33px; line-height:33px; cursor:move;}
.qq-content{ height:60px; margin:4px 0 3px 0;overflow:hidden; }
.qq-content .userimg{ width:60px; text-align:center;}
.qq-content .userimg img{ height:50px; width:50px; padding:1px;}
.qq-content .userinfo{ width:190px; margin:0 8px; overflow:hidden;}
.qt,.qb{ height:26px; line-height:26px; overflow:hidden;}
.qt span,.qb{ cursor:pointer;}
.qq-input{ border:1px solid #d4d5d8; height:20px; line-height:20px; padding:1px 2px;}
.qb .qq-input{ width:179px;}
.qt img{ height:16px; width:16px; vertical-align:middle; padding-right:10px; _padding-top:4px;}